0

So, i have a problem with Elementary OS 5.1.6 (Hera).

Problem with installing ATI Graphics driver. I download official drivers from amd website. Running it, and get error message.

error: Detected X Server version 'XServer _64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10 (default:v2:x86_64:lib:XServer _64a:none:5.3.0-62-generic:) Installation will not proceed.

I try find some answer in google, but, nothing.

Also, i'm newbie to linux, and i don't know how to fix that problem. Also i hope it possible to fix :D

GPU: ATI Radeon HD 5550

Thanks for help.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.